/* @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap'); */
@import url('https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');

body {
    /* font-family: 'Poppins', sans-serif; */
    font-family: 'Nunito' !important;
    overflow-x: hidden;
    transition: 1s;
}

.text-main {
    color: #078BCC;
}

.secondary-bg {
    background-color: #FEB546 !important;
}


.nav-item a {
    color: #078BCC !important;
}

.navbar a.navbar-brand {
    color: #078BCC !important;
}

.dark-mode {
    background-color: #1B1B1D;
}

.dark-mode .box-shadow {
    box-shadow: -1px 2px 20px rgba(255, 255, 255, 0.6),
        0 0 50px rgba(255, 255, 255, 0.1);
}

.dark-mode .secondary {
    /* background: #F3F3F5 !important; */
    background: linear-gradient(to bottom, transparent, #000000, transparent);
}

.dark-mode p small {
    color: #bbb;
}

.dark-mode li.nav-item a.active {
    color: #bebebe;
}

.dark-mode footer {
    background-color: #151516;
}

.dark-mode,
.dark-mode li a,
.dark-mode li a i,
.dark-mode nav a {
    color: white;
}





.full-height {
    height: 100vh;
}

nav.navbar {
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
}

.bg-second {
    background-color: #F3F3F5;
}

footer ul li {
    list-style-type: none;
}

footer ul {
    margin: 0;
    padding: 0;
}

footer ul li a {
    text-decoration: none;
    color: inherit;
}

.secondary {
    /* background: #F3F3F5 !important; */
    background: linear-gradient(to bottom, transparent, #ccc, transparent);
}

#hero h1 {
    font-size: 46px;
    letter-spacing: 2px;
    font-weight: 700;
}

.main-radius {
    border-radius: 10px !important;
}

.img-card-mobile {
    height: 500px;
    width: 250px;
    object-fit: cover;
    object-position: top left;
}

.img-card {
    width: 424px;
    height: 333px;
    object-fit: cover;
    object-position: top left;
}

#portfolio-mobile {
    height: auto;
}

.bg-diagonal {
    position: absolute;
    background-image: linear-gradient(to right, #ffffff, #C1834D);
    z-index: -1;
    transform: translateX(10px) rotate(5deg);
    transition: 1s;
}

.bg-diagonal.secondary {
    background-image: linear-gradient(to right, #E0E0E0, #C1834D);
}

.dark-mode .bg-diagonal {
    background-image: linear-gradient(to right, #1b1b1b, #00AA95);
}

.dark-mode .bg-diagonal.secondary {
    background-image: linear-gradient(to right, #000000, #00AA95);
}

.img-card-wrapper,
.img-card-mobile-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.box-shadow {
    box-shadow:
        12.5px 12.5px 10px rgba(0, 0, 0, 0.035),
        100px 100px 80px rgba(0, 0, 0, 0.07);
}

#hubungi_kami {
    height: 100vh !important;
    display: flex;
    align-items: center;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1120px;
    }
}



@media (max-width: 480px) {

    #hero {
        margin-top: 200px;
    }

    #hero img {
        transform: perspective(0px) rotateY(0deg) skew(0deg, 0deg);
        margin-top: 20px;
        width: 350px;
    }

    .full-height {
        height: auto;
    }

    .img-card {
        margin-top: 100px;
        width: 324px;
        height: 233px;
    }

    .img-card-mobile {
        margin-top: 120px !important;
        height: 400px;
        width: 200px;
        object-fit: cover;
        object-position: top left;
    }



    #hubungi_kami {
        height: 100vh !important;
        display: flex;
        align-items: center;
    }



}